body{
	font-family:Century Gothic;
}
.mainbackground{
	background-image: url("../images/anvation.jpg");
	background-color: rgba(3,80,175);
 	
  width: 100%;  
  min-height: 100vh;

  padding: 15px;

  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;  

}
.mainbackground::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(3,80,175,0.8);
}
.loginside{
	background-color: rgba(255,255,255);
}
.txtbox{
	padding:10px;
}
.txtbox-blank{
	padding-top:40px;
}
.blank-div{
  height:30px;
}
.loginbox{
  margin-top:5%;
  padding-top:30px;
  background-color: #ffffff;
}
.numbers{
	font-size:30px;
	font-weight:bold;
}
.heighlights{
	color:#ffffff;
	margin-top: 15px;
}
.heighlightstxt{
	font-size:20px;
}
.titile{
	padding-top:100px;
	color:#fab14b;
	font-weight:bold;
}
.loginparagraph{
	color:#ffffff;
	padding-top:50px;
	font-size:15px;
}
.txtbox > input{
	 font-size: 15px;
}
.bottomrow{
	height:10px;
	background-color: #fda428;
}

button
{
    cursor: pointer;
}



/*############## Start INDEX ##########################*/

.topheader{
	background-color: #fda428;
	height: 10px;
}

.middleheader{
	padding:0px;
	background-color: #0a73ba;

}
.logosection{
	background-color:#ffffff;
}
.welcome{
	color: #ffffff;
	padding-top:12px;
}
.modulerow {
	padding-top:5px;
	padding-left:5px;
}
.modulerow >div{
	padding:2px;
}
.module{
	height:90px;
	font-size: 12px;
	
}
.topicon > a >i {
	color:#ffffff;
	font-size:18px;
	padding-top:5px;
}
.topicon > a> i :hover{
	color:#fda428;
}
.dropdown-menu{
margin-left: -25%;
}
.profiletoggle{
	background-color:#0a73ba;
	width:280px;
	padding: 20px;
	color:#ffffff;
	text-align: center;
}
.btn-profiletoggle{
	margin:5px;
}
.bodycontent{
	padding:5px;
	margin:0px;
}
.recog{
	background-color: #ffffff;
	border:solid #cacaca 1px;
	border-radius:5px;
	margin-bottom:5px;
	height:300px;
}
.recog img{
	border:solid #cacaca 1px;
}
.recog h4{
	color:#fda428;
	text-align: center;
}
.recog h5{
	font-weight:bold;
	color:#0a73ba;
}
.Birthday{
	border:solid #cacaca 1px;
	border-radius:5px;
	background-color:#f6b2b0;
	height:300px;
}
.Birthday h4{
	color:#ffffff;
	text-align: center;
}
.Birthday h5{
	text-align: center;
	font-weight:bold;
}
.Birthday h5 >span{
	text-align: center;
	font-weight:normal;
}
.quicklink{
	//background-color: #ffffff;
	//border:solid #cacaca 1px;
	//border-radius:5px;
}
.quicklink {
	padding:0px;
	margin:0px;
	padding-left:5px;
}
.management{
	background-color: #bee7f9;
	border:solid #cacaca 1px;
	border-radius:5px;
	padding:0px;
	margin:0px;
	height:450px;
}
.management >h4{
	color:#0a73ba;
}
.management >p{
	padding:10px;
}
.management img{
	border:solid #ffffff 2px;
}
.profiletoggle img{
	border:solid #ffffff 2px;
}
.buletin{
	border-bottom:solid #cacaca 1px;

}
.buletinEnd{
	border-bottom:solid #cacaca 0px;

}
.buletin >p {
	font-size:12px;
}

.buletin >p >span{
	color:#fda428;
	font-style: italic;
}
.buletin >p >button{
	float:right;
}
.buletin >h5 >span{
	color:#fda428;
	font-weight:normal;
	font-style: italic;
}
.buletin >h5{
	font-weight:normal;
	padding-top:0px;
	color:#0a73ba;
	font-size: 13px;
}
.bottomfooter{
	background-color:#003355;
	height: 130px;
}
.copyrightbottom{
	background-color:#0a73ba;
	height: 20px;
	color: #ffffff;
	text-align: center;
}
.follow{
	color:#ffffff;
	padding-top:10px;
}
.socialicon {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  }

.socialicon li {
  list-style: none;
  background-color: #a8a8a8;
  display: inline;
  float: left;
  margin-left: 1px; }

.socialicon li a {
  display: block;
  color: white;
  text-align: center;
  text-decoration: none;
  height: 40px;
  width: 40px;
  padding-top: 25%;
  -webkit-transition: 0.5s;
  /* Safari */
  transition: 0.5s; 
}

.fb a:hover {
  background-color: #005e9a; }

.google a:hover {
  background-color: #fa4242; }

.twitter a:hover {
  background-color: #00a7ec; }
.linkedin a:hover {
  background-color: #0077b5; }
.pinterst a:hover {
  background-color: #184bcd; }
  .bottomemailsec{
  	color:#ffffff;
  	padding-top:20px;
  }
  .address{
  	color:#ffffff;
  	padding-top:20px;
  }

  /* For Bulletin Boad Section */
  .btn-bulletin{
  	padding-top: 20px;
  }
  .tablink {
    color: white;
    float: right;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 5px 6px;
    font-size: 13px;
    min-width: 150px;
	border-radius:10px;
	margin-left:5px;
	
}
.tablink {
    background-color: #777;
	color: #ffffff;
}
.tablink:hover {
    background-color: #777;
}
.tabcontent{
	border:solid #cacaca 1px;
	border-radius: 5px;	
    height:450px;
}
.img-bulletin{
	float: left;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	width:150px;

}
.quickbtn{
	margin-top:5px;
}

/* For SLIDER CSS*/
.carousel-control.left {

}
.carousel-control.right {
  right: 0;
  left: auto;

}



.carousel-indicators {
  position: absolute;
  bottom: 0px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 5%;
  top: 0px;
  left: 5%;
  z-index: 10;
  padding-top: 0px;

  color: #fff;
  text-align: center;
  text-shadow: 0 0px 0px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}

.carousel-caption >h4{
	color:#0a73ba;
}
.carousel-caption >h6, .carousel-caption >p, .birthdaydate >span {
	font-size:12px;
	color:#000000;
}
/* For SLIDER CSS*/
.managementSliderbg{
	height:380px; width:100%; margin-top:0px;
}
.birthdaySliderBG{
	height:380px; width:100%; margin-top:0px;
}
.Bdaycontent h4{
	font-size:15px;
	color:#0a73ba;
}

.img-management{
	width: 70%;
 }
.logosection > img{
  	width:60%;
  }



/*-------------------------------------------------------------------*/
@media (min-width: 993px) and (max-width: 2000px) {

	.img-management, .img-Birthday{
	width: 60%;
 }
 .btn-module{
 	height:150px;
 }

}
@media (min-width: 769px) and (max-width: 992px) {


	.img-management, .img-Birthday{
	width: 30%;
 }
 .management{
 	margin-top:10px;
 	height:450px;
 }
 .Birthday{
 	height:350px;
 }
  .btn-quicklink{
 	height:140px;
 }
.btn-module{
 	height:150px;
 }
 .bottomfooter{
 	margin-top:10px;
 	height:200px;
 }
 .leftpart{
  display: none;
}
.loginbox{
  padding-top:10px;
  margin-left:10px;
  padding-right: 30px;
}

}
@media (min-width: 577px) and (max-width: 768px) {

	.img-management, .img-Birthday{
	width: 30%;
 }
 .management{
 	margin-top:10px;
 	height:450px;
 }
 .Birthday{
 	height:300px;
 }
  .btn-quicklink, .btn-module{
 	height:130px;
 }
 .bottomfooter{
 	margin-top:10px;
 	height:280px;
 }
  .tablink{
 	font-size: 12px;
    min-width: 100px;
}
.btn-bulletin{
  	padding-top: 0px;
  }
  .tabcontent{
  	margin-top: 30px;
  }
  .recog{
  	height:300px;
  }

.leftpart{
  display: none;
}
.loginbox{
  padding-top:10px;
  padding-left:10px;
  padding-right: 10px;
}

}
@media (min-width: 280px) and (max-width: 576px){

	.img-management, .img-Birthday{
	width: 50%;
 }
 .management{
 	margin-top:10px;
 	height:400px;
 }
 .Birthday{
 	height:350px;

 }
 .btn-quicklink, .btn-module{
 	height:80px;
 }
 .bottomfooter{
 	margin-top:10px;
 	height:320px;
 }
 .tablink{
 	font-size: 10px;
    min-width: 80px;
}
.btn-bulletin{
  	padding-top: 0px;
  }
  .tabcontent{
  	margin-top: 30px;
  	height:670px;
  }
  .recog{
  	height:250px;
  }
  .logosection > img{
  	width:100%;
  }
  .topicon >a{
  	display:none;
  }
  .dropdown-menu{
margin-left: -50%;
}
.topicon{
	margin-top:-10px;
}
.leftpart{
  display: none;
}
.loginbox{
  padding-top:10px;
  margin-left:10px;
  margin-right: 10px;
}
}


.module-lock{
    
    position: absolute;
    top: 15px;
    left:15px;
}

.btn-module > i{
    font-size: 25px;
}

